» Ubuntu » Paketit

Error

two or more packages specified (libjcsp-java oneiric)